View Single Post
andy308

 
Member Since: Oct 30, 2008
Posts: 11
andy308 is on a distinguished road

andy308 is offline
Thanks for that.

The iphone 4.0 requirements are 10.5.8

Will I be able to update that far, on my mac once I have installed Leopard 10.5 ?

Thnx
QUOTE Thanks